LINUX.ORG.RU

Ответ на: комментарий от madgnu

Я нашел 3.7.1 в Ауре (linux-mainline), есть ли смысл ставить ... или опять что-нибудь отвалится?

Neverhex ()
Последнее исправление: Neverhex (всего исправлений: 1)

А кто то держит на 3.6?

init_6 ★★★★★ ()

А зачем? Есть какая-то особая причина хотеть 3.7?

tyakos ★★★ ()
Ответ на: комментарий от Neverhex

Зачем ставить из АУРа, если есть собранное дистрибутивное?

Зачем гнаться за 3.7, если оно еще не оттестировано?

madgnu ★★★★★ ()

Нуб! 3.7 уже официально зарелижено. Крутые пацанчики делают так: клонят git, выбирают рандомную ветку из выхлопа `git branch`, собирают и ставят.

DELIRIUM ☆☆☆☆☆ ()
Ответ на: комментарий от madgnu

Мне кажется или с каждым новым релизом времени проходит все больше до попадания в core?

Зачем гнаться за 3.7, если оно еще не оттестировано?

Когда я сидел на открытых дровах АМД, смысл гнаться был.)

Behem0th ★★★★★ ()
Ответ на: комментарий от Neverhex

Да вроде нет :)

Так а в чем тогда собственно проблема?

init_6 ★★★★★ ()
Ответ на: комментарий от init_6

Ну это же арч! С Аура то могу накатить, а вот если потом что отвалится ...

Neverhex ()
Ответ на: комментарий от tyakos

А зачем? Есть какая-то особая причина хотеть 3.7?

Есть, называется арчанка.

eugeno ★★★★★ ()
Ответ на: комментарий от Behem0th

Мне кажется или с каждым новым релизом времени проходит все больше до попадания в core?

Да вроде как обычно, до первого-второго минорного релиза (в зависимости от количества багов).

Когда я сидел на открытых дровах АМД, смысл гнаться был.)

Аналогично. Сейчас на интеле вообще неинтересно :)

madgnu ★★★★★ ()

Скомпиль сам или обновить до тестинга.

post-factum ★★★★★ ()
Ответ на: комментарий от madgnu

Я сейчас на блобе АМД, наоборот страшно обновлять ядро и иксы.

Behem0th ★★★★★ ()
Ответ на: комментарий от der_looser

говносборке

Моя говносборка смотрит на тебя так же, как ты на неё.

post-factum ★★★★★ ()
Последнее исправление: post-factum (всего исправлений: 1)
Ответ на: комментарий от post-factum

да лаааадно, что ты так сразу разнервничался? я же шутя-любя:) правда вроде 3.7.1 работает по-медленее чем 3.6.10

der_looser ★★ ()
Ответ на: комментарий от imtw

I know that feel. Теперь купил невидию и радуюсь.

Хех, аналогично. :D

NotecX ()
Ответ на: комментарий от Behem0th

Бедняга, неужели ты веришь во всё, что пишут хейтеры на ЛОРе?

imtw ()

Побуду Кэпом. Всегда могут возникнуть проблемы с пропреетарными драйверами на различные устройства (если такие пакеты есть в офф. репозитории). Серьезная причина чтобы не спешить, если пользователь после обновления останется без интернета.

bhfq ★★★★★ ()

Подожди немного, потом сразу 3.8 поставишь.

imul ★★★★★ ()

Зачем так спешить?

% uname -r
3.4.22

AX ★★★★★ ()

Просто пока все пакеты подвязянные на 3.6 ядро не обновятся, 3.7 в core не попадет.

v0mqfish ★★★ ()
Ответ на: комментарий от imtw

Конечно я не верю хейтерам. Но помимо них есть еще люди на лоре.

Behem0th ★★★★★ ()

$ uname -r
3.4.9-1-ARCH

У меня при обновлении пару месяцев назад новое ядро не грузилось, — откатился и больше не обновляю, а говорят что не стабилен.

urxvt ★★★★★ ()
Ответ на: комментарий от urxvt

А почему тогда не linux-lts? У меня в HTPC такое, потому что сломали на невидиях звук HDMI в более новых.

pekmop1024 ★★★★★ ()
Ответ на: комментарий от pekmop1024

Я просто остановился на том что работало. Думаю уже должно работать и все хочу обновиться до последнего ядра, но все времени нет, вдруг опять придется потом играться с откатами. Вот на праздниках наверное и попробую.

urxvt ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.